iFrame Widget

Comments

33 comments

  • Avatar
    James Walker

    Hello.  The widget is working fine for us in both Chrome and Firefox, but does not render in IE.

    The error returned by the dashboard is "widget type:iframewidget is not registered".  When I try to edit the widget, it does not list the iframewidget in the list of available types.

    This is only happening in IE.

    Any ideas?

    We are using IE 11.194.17763.0
    We are using Sisense version 7.1.3.10025.

    Regards,
    Erik

    0
    Comment actions Permalink
  • Avatar
    Jeffery Langlois

    We upgraded from 1.1 to 1.4 and now the widget won't work. Any updates?

    0
    Comment actions Permalink
  • Avatar
    Anupam Singh

    is it supported in Linux?

    0
    Comment actions Permalink

Please sign in to leave a comment.